Subject: Amiga hi-res glove code available

From: [email-masked]
Date: Fri, 18 Oct 91 07:30 MDT

Last weekend I got the hi-res code working on the Amiga with my
own custom hookup.  I don't have ftp access.  Anybody who wants
a copy, send me e-mail and I'll send you source and executables.
I ultimately plan to do a nice multi-tasking-friendly version,
but for now you'll have to make do with a busy-wait version.

My glove hooks to the parallel port.  It's *almost* the BYTE hack.
I moved the data line from pin 13 to pin 4, and of course hooked
up the +5V line to pin 14.

Alan Bland
[email-masked]